GSM-Forum  

Welcome to the GSM-Forum forums.

You are currently viewing our boards as a guest which gives you limited access to view most discussions and access our other features.
Only registered members may post questions, contact other members or search our database of over 8 million posts.

Registration is fast, simple and absolutely free so please - Click to REGISTER!

If you have any problems with the registration process or your account login, please contact contact us .

Go Back   GSM-Forum > Product Support Sections > Hard/Software Products (official support) > Infinity-Box

Reply
 
LinkBack Thread Tools Display Modes
Old 04-18-2012, 13:29   #1 (permalink)
Freak Poster
 
Join Date: May 2009
Posts: 285
Member: 1027923
Status: Offline
Thanks Meter: 20
update dongle problem

----------Process started: 18/04/2012 14:03:16----------
DongleManager version: 1.43
Locating server...
Server address found#1
Connecting to server#1...
Server connection successfully established
S/N: 9CExxxx, Firmware: 0118.02
Authenticating on server...
Authentication stage error: Server reported error:[0007] No more upgrade logs.
Dongle is up-to-date and has latest firmware. DO NOT try more !
  Reply With Quote
Old 04-18-2012, 13:40   #2 (permalink)
Product Supporter
 
YellowBoss's Avatar
 
Join Date: Jun 2009
Location: infinity-box
Posts: 12,143
Member: 1043909
Status: Online
Thanks Meter: 28,904
Quote:
Originally Posted by gsmbled View Post
----------Process started: 18/04/2012 14:03:16----------
DongleManager version: 1.43
Locating server...
Server address found#1
Connecting to server#1...
Server connection successfully established
S/N: 9CExxxx, Firmware: 0118.02
Authenticating on server...
Authentication stage error: Server reported error:[0007] No more upgrade logs.
Dongle is up-to-date and has latest firmware. DO NOT try more !
Hello,

Please, explain what is the problem exactly.
  Reply With Quote
Old 04-19-2012, 11:47   #3 (permalink)
Freak Poster
 
Join Date: May 2009
Posts: 285
Member: 1027923
Status: Offline
Thanks Meter: 20
but when i open software
current dongle firmware version 1.18
required dongle firmware version 1.20
it is nedd to upgrade dongle firmware
please us last ..........................
..............................................
  Reply With Quote
Old 04-19-2012, 13:19   #4 (permalink)
No Life Poster
 
Join Date: Jul 2007
Posts: 2,524
Member: 541042
Status: Offline
Thanks Meter: 508
Is Paid for 120Credits for Card Update with new Support 1 Year
  Reply With Quote
Old 04-19-2012, 14:22   #5 (permalink)
Product Supporter
 
YellowBoss's Avatar
 
Join Date: Jun 2009
Location: infinity-box
Posts: 12,143
Member: 1043909
Status: Online
Thanks Meter: 28,904
Quote:
Originally Posted by gsmbled View Post
but when i open software
current dongle firmware version 1.18
required dongle firmware version 1.20
it is nedd to upgrade dongle firmware
please us last ..........................
..............................................
Hello,

What is first 4 symbols of your box S/N ?
  Reply With Quote
Old 04-19-2012, 19:47   #6 (permalink)
Freak Poster
 
Join Date: May 2009
Posts: 285
Member: 1027923
Status: Offline
Thanks Meter: 20
there is s/n 9CE5...
  Reply With Quote
Old 04-19-2012, 19:52   #7 (permalink)
Product Supporter
 
Join Date: May 2005
Age: 37
Posts: 17,300
Member: 148515
Status: Offline
Thanks Meter: 2,240
hello!

you registered your box 04-06-2010
you free support ended 04-12-2011
now, if you want to use latest updates and access to flash files-
you have to buy 1 year support for 120 Infinity credits
  Reply With Quote
Old 04-22-2012, 19:18   #8 (permalink)
Freak Poster
 
Join Date: May 2009
Posts: 285
Member: 1027923
Status: Offline
Thanks Meter: 20
i want only use old software, but when i open software, is closed directly after message "is nedd to upgrade dongle firmware
  Reply With Quote
Old 04-22-2012, 22:30   #9 (permalink)
Product Supporter
 
YellowBoss's Avatar
 
Join Date: Jun 2009
Location: infinity-box
Posts: 12,143
Member: 1043909
Status: Online
Thanks Meter: 28,904
Quote:
Originally Posted by gsmbled View Post
i want only use old software, but when i open software, is closed directly after message "is nedd to upgrade dongle firmware
It can not be true.
You can download old and new software here: server1 download area

Download, install and try again.
In case of any errors post here what exe and what is version that you want to run.
  Reply With Quote
The Following User Says Thank You to YellowBoss For This Useful Post:
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
thread Thread Starter Forum Replies Last Post
Sim card sleep mode problem with 6130 ratzfatz Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 5 04-21-2014 04:52
6150 Lock Problem Zeljko Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 2 10-16-2013 08:16
GId1 problem old_man Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 1 10-18-2006 15:21
I will finished Dongle for Nokia WinTesla MyKy Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 1 10-14-1999 22:47
HELP: Problem with 5110 Xabi Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 1 07-16-1999 00:44

 



All times are GMT +1. The time now is 18:57.



Powered by Searchlight © 2014 Axivo Inc.
vBulletin Optimisation provided by vB Optimise (Pro) - vBulletin Mods & Addons Copyright © 2014 DragonByte Technologies Ltd.
- GSM Hosting Ltd. - 1999-2014 -
Page generated in 0.27377 seconds with 8 queries

SEO by vBSEO